prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 XmlPatterns
Description: Qt XmlPatterns module
Version: 5.15.19
Libs: -L${libdir} -lQt5XmlPatterns 
Cflags: -DQT_XMLPATTERNS_LIB -I${includedir}/QtXmlPatterns -I${includedir}
Requires: Qt5Core Qt5Network

